Bug 81475 - lang/yorick-doc: update to version 1.6.02
Summary: lang/yorick-doc: update to version 1.6.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-25 18:50 UTC by Johan van Selst
Modified: 2005-06-14 13:45 UTC (History)
0 users

See Also:


Attachments
file.diff (44.75 KB, patch)
2005-05-25 18:50 UTC, Johan van Selst
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johan van Selst 2005-05-25 18:50:01 UTC
	
	I've recently taken over maintainership of lang/yorick
	and wish to take the documentation package as well.

	The docs are now brought up-to-date with the latest version.

	Makefile was changed to install in $DOCSDIR rather than $DATADIR
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-26 11:41:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-26 11:41:53 UTC
State Changed
From-To: open->feedback

- Asked maintainer for approval 
- Submitter: I intend to install in share/doc/yorick rather than in 
share/doc/yorick-doc -- ok?
Comment 3 Jean-Yves Lefort freebsd_committer 2005-06-14 13:45:40 UTC
State Changed
From-To: feedback->closed

Committed with a few modifications, thanks!